.hp-template--listings-view-page .hp-page.site-main {
  max-width: 100%;
  padding: 0px !important;
  margin: 0px !important;
}
.hp-template--listings-view-page .wrapper-listing-search-form form {
  padding: 15px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.08);
}
.hp-template--listings-view-page .wrapper-listing-search-form .hp-form__fields {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 20px;
}
.hp-template--listings-view-page .wrapper-listing-search-form .hp-form__field,
.hp-template--listings-view-page .wrapper-listing-search-form .hp-form__group {
  width: calc(25% - 15px) !important;
  flex: unset !important;
  margin: 0px !important;
  border: 1.5px solid #e0752d;
  border-radius: 4px;
  display: flex;
  flex-wrap: wrap;
}
.hp-template--listings-view-page .wrapper-listing-search-form .hp-form__field.field-filter,
.hp-template--listings-view-page .wrapper-listing-search-form .hp-form__field.field-filter input {
  cursor: pointer;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  .hp-form__field
  .hp-field--date,
.hp-template--listings-view-page
  .wrapper-listing-search-form
  .hp-form__field
  .hp-field--time {
  align-items: flex-start;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  .hp-form__group
  .hp-form__field {
  width: 100% !important;
  border: none;
}
.hp-template--listings-view-page .wrapper-listing-search-form form input {
  width: 100%;
  flex: unset !important;
  padding: 5px 5px 15px 7px !important;
  font-size: 12px !important;
  color: #000;
  font-family: Elza-Medium;
  border: none;
  height: 35px !important;
  line-height: 1 !important;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  form
  .hp-form__footer
  button {
  background-image: none;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  form
  .hp-form__footer
  button::before {
  display: none;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  .hp-form__group
  .hp-form__field:first-child
  input {
  padding: 5px 5px 10px 7px !important;
  height: 25px !important;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  .hp-form__group
  .hp-form__field:last-child
  input {
  padding: 5px 5px 15px 7px !important;
  height: 35px !important;
}
.hp-template--listings-view-page
  .wrapper-listing-search-form
  form
  input::placeholder {
  color: #000;
}
.hp-template--listings-view-page .wrapper-right-main .wp-block-columns {
  margin: 0px;
}
.hp-template--listings-view-page .wrapper-listing-page-main {
  display: flex;
  flex-wrap: wrap !important;
  gap: 50px;
  max-width: 1400px;
  margin: 0px auto;
  padding: 0px 15px;
  margin-bottom: 70px;
}
.hp-template--listings-view-page .wrapper-left-main {
  width: calc(65% - 25px) !important;
  flex: unset !important;
  margin: 0px !important;
  position: relative;
}
.hp-template--listings-view-page .wrapper-right-main {
  width: calc(35% - 25px) !important;
  flex: unset !important;
  margin: 0px !important;
}
.hp-template--listings-view-page .wrapper-result-count-short {
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap !important;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.hp-template--listings-view-page .wrapper-result-count-short .wp-block-column {
  flex: unset !important;
  width: calc(50% - 20px);
  margin: 0px !important;
  line-height: 1;
  display: flex;
  align-items: center;
}
.hp-template--listings-view-page .wrapper-result-count-short .hp-result-count {
  font-size: 11px !important;
  color: #999;
  font-family: Elza-Medium;
}
.hp-template--listings-view-page
  .wrapper-result-count-short
  form
  .hp-form__field {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.hp-template--listings-view-page
  .wrapper-result-count-short
  form
  .hp-form__field
  label {
  margin: 0px !important;
}
.hp-template--listings-view-page
  .wrapper-result-count-short
  form
  .hp-form__field
  label
  span {
  font-size: 11px !important;
  color: #999;
  font-family: Elza-Medium;
}
.hp-template--listings-view-page
  .wrapper-result-count-short
  form
  .hp-form__field
  .select2-selection__rendered {
  padding: 0px !important;
  border: none !important;
  font-size: 13px !important;
  color: #000 !important;
  letter-spacing: 0px;
  font-family: Elza-Medium;
  border-radius: 0px;
  text-align: center;
  line-height: 1;
}
.hp-template--listings-view-page .wrapper-result-count-short form .selection {
  max-width: 135px !important;
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 8px;
  border: 1.5px solid #000;
  border-radius: 5px;
}
.hp-template--listings-view-page
  .wrapper-result-count-short
  form
  .select2-selection__arrow {
  top: 0px;
  right: 0px;
}

.hp-template--listings-view-page
  .wrapper-result-count-short
  form
  .select2-container--default
  .select2-selection {
  border: none !important;
}
.hp-template--listings-view-page .hp-listings .hp-row {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  margin: 0px;
}
.hp-template--listings-view-page .hp-listings .hp-grid__item {
  width: calc(50% - 30px);
  padding: 0px;
  margin: 0px;
  max-width: 100%;
  flex: unset;
}
.hp-template--listings-view-page .hp-listings .hp-listing {
    border: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    overflow: visible !important;
    background-color: transparent !important;
    background-image: none !important;
}
.hp-template--listings-view-page .hp-listings .hp-listing__header {
  border-radius: 15px;
  position: relative;
  margin-bottom: 20px !important;
}
.hp-template--listings-view-page .hp-listings .vendor-verified {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 1;
}
.hp-template--listings-view-page .hp-listings .vendor-verified-btn {
  box-shadow: none !important;
  border: 1.5px solid #575455;
  padding: 7px 10px;
  display: inline-block;
  font-size: 13px;
  font-weight: 500;
  color: #57585a;
  background-color: #f7f7f7;
  border-radius: 10px;
  cursor: pointer;
font-family: Elza-Medium;
  letter-spacing: 1.3px;
}
.hp-template--listings-view-page .hp-listings .hp-listing__image {
  height: 300px;
}
.hp-template--listings-view-page .hp-listings .hp-listing__image::after {
  display: none;
}
.hp-template--listings-view-page .hp-listings .hp-listing__image img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
.hp-template--listings-view-page .hp-listings .hp-listing__footer {
  display: none;
}
.hp-template--listings-view-page .hp-listings .hp-listing__content {
  padding: 0px !important;
}
.hp-template--listings-view-page .hp-listings .hp-block {
  background-color: transparent !important;
  padding: 0px !important;
  margin: 0px !important;
}
.hp-template--listings-view-page .hp-listings .hp-block .hp-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  flex-direction: row;
  padding: 0px !important;
  margin: 0px !important;
}
.hp-template--listings-view-page
  .hp-listings
  .hp-block.hp-listing__attributes.hp-listing__attributes--secondary {
  padding: 0px !important;
}
.hp-template--listings-view-page .hp-listings .hp-block .hp-col-lg-6 {
  width: calc(50% - 10px) !important;
  flex: unset !important;
  padding: 0px !important;
  margin: 0px !important;
  max-width: 100% !important;
}
.hp-template--listings-view-page .hp-listings .hp-block .hp-listing__attribute {
  margin: 0px !important;
  padding: 0px !important;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  font-size: 12px;
  font-family: Elza-Medium;
  color: #000 !important;
  font-weight: 500;
}
.hp-template--listings-view-page
  .hp-listings
  .hp-block
  .hp-listing__attribute
  strong {
  font-size: 12px;
  font-family: Elza-Medium;
  color: #000 !important;
  font-weight: 500;
}
.hp-template--listings-view-page .hp-listings .venue-description {
  font-size: 12px;
  color: #999;
  font-family: Elza-Medium;
  margin-bottom: 0px;
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hp-template--listings-view-page .hp-listings .hp-listing__details {
  margin-bottom: 3px !important;
  padding-right: 50px;
}
.hp-template--listings-view-page .wrapper-right-main .hp-map {
  height: 750px !important;
}
.hp-template--listings-view-page .wrapper-listing-page-main-outer .logo-bar {
  padding: 80px 30px;
  margin: 0px !important;
  background-color: #eeeeee;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .logo-bar
  .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
  max-width: 1400px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .logo-bar
  .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow
  .wp-block-columns {
  display: flex;
  flex-wrap: wrap !important;
  gap: 20px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .logo-bar
  .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow
  .wp-block-columns
  .wp-block-column {
  max-width: 100%;
  width: calc(25% - 15px);
  padding: 0px !important;
  flex: unset !important;
  margin: 0px !important;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .logo-bar
  .wp-block-image {
  margin: 0px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .logo-bar
  h2.wp-block-heading {
  padding-left: 10%;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .testimonial-sec {
  padding: 80px 30px;
  background-color: #dfdfdf;
  margin: 0px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .testimonial-sec
  .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
  padding: 0px !important;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .testimonial-sec
  .testimonial-slider-container {
  margin-top: 0px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .testimonial-sec
  .swiper-wrapper {
  height: fit-content;
}
.hp-template--listings-view-page .wrapper-listing-page-main-outer .get-heading {
  margin-bottom: 25px !important;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .testimonial-sec
  .swiper-button-prev,
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .testimonial-sec
  .swiper-button-next {
  background-color: #fff !important;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .listing-header-wrapper {
  position: relative;
  margin-bottom: 5px;
  padding-right: 50px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .hp-listing__title {
  font-size: 18px;
  line-height: 1;
  color: #000;
  margin-bottom: 5px!important;
  font-family: "Elza Semibold";
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .hp-listing__details
  .hp-listing__location {
  margin-bottom: 10px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .hp-listing__details
  .hp-listing__location
  a {
  font-size: 11px;
  line-height: 1;
  color: #999;
  margin-bottom: 0px;
  font-family: Elza-Medium;
  padding-left: 3px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .hp-listing__details
  .hp-listing__location
  .fa-map-marker-alt:before {

  content:'' !important;
  background-image: url('https://functionfindr.com/wp-content/uploads/2025/10/OrangeDropPinIcon.png');
  background-size: cover;
  background-repeat: no-repeat;
  display: inline-block;
  width: 11px;
  height: 15px;

  }
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .hp-listing__details
  .hp-listing__location
  i {
  font-size: 15px;
  margin: 0px;
  margin-right: 2px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .listing-header-wrapper
  .custom-rating-box {
  position: absolute;
  right: 0px;
  top: 0px;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .listing-header-wrapper
  .doller-sign {
  color: #999;
  font-size: 12px;
  line-height: 1;
  font-family: Elza-Medium;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .listing-header-wrapper
  .rating-value {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  color: #000;
  font-size: 12px;
  line-height: 1;
  font-family: Elza-Medium;
}
.hp-template--listings-view-page
  .wrapper-listing-page-main-outer
  .listing-header-wrapper
  .rating-value
  img {
  width: 15px !important;
  margin: 0px !important;
}
.hp-template--listings-view-page .more-fillter-form {
  margin: 0px !important;
}
.hp-template--listings-view-page
  .more-fillter-form
  .listing-search-filter-modal {
  background-color: #fff;
  padding: 14px 20px;
  margin: 0px;
  border: 1.5px solid #000;
  border-radius: 15px;
  z-index: 2;
  position: absolute;
  left: calc(100% - 120px);
  top: 50px;
  max-width: 450px;
  width: 100%;
}
.hp-template--listings-view-page .more-fillter-form .wp-block-heading {
  font-size: 13px;
  color: #252525 !important;
    font-family: "Elza Semibold";
  border-bottom: 1px solid #000;
  padding-bottom: 16px;
  margin-bottom: 10px;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__field {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #cbcbcb;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__field label {
  margin-bottom: 0px;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__field label span {
  font-size: 12px;
  color: #828383;
  font-family: Elza-Medium;
  text-transform: capitalize;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__field ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__field ul li {
  width: calc(50% - 5px);
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__field ul li span {
  font-size: 11px;
    color: #828383;
      font-family: "Elza Regular";
}
.hp-template--listings-view-page .more-fillter-form .hp-field__catering label {
  margin-bottom: 10px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  label
  span {
  font-size: 12px;
  color: #000;
 font-family: Elza-Medium;
  text-transform: capitalize;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form-groups
  label {
  margin-bottom: 5px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form-groups
  label
  span {
  font-size: 12px;
  color: #828383;
  font-family: Elza-Medium;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form-groups
  ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page .more-fillter-form .hp-field__catering {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #cbcbcb;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form__field--checkboxes {
  margin-bottom: 20px;
  padding: 0px;
  border: none;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form__field--checkboxes:last-child {
  margin-bottom: 0px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form-groups
  ul
  li {
  width: calc(50% - 5px);
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-field__catering
  .hp-form-groups
  ul
  li
  span {
  font-size: 11px;
/*  color: #a1a2a0;*/
  color: #828383;

     font-family: "Elza Regular";
}
.hp-template--listings-view-page .more-fillter-form .field-_category label {
  display: flex;
  flex-direction: column;
  gap: 7px;
  margin-bottom: 5px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  label
  span {
  font-size: 12px;
  color: #000;
     font-family: Elza-Medium;
  text-transform: capitalize;
  margin: 0px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  label
  small {
  display: none;
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  label
  .label-description {
  font-size: 12px;
  color:#828383;
  font-family: Elza-Medium;
  text-transform: capitalize;
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  ul
  li
  label {
  display: none;
  margin: 0px;
}


.hp-template--listings-view-page
  .more-fillter-form .hp-field input[type=checkbox]+span::before {
    border: 1px solid #bcb9b9;
  }
.hp-template--listings-view-page .more-fillter-form .field-_category ul {
  gap: 0px;
}
.hp-template--listings-view-page .more-fillter-form .field-_category ul li {
  width: 100%;
}

.hp-template--listings-view-page .more-fillter-form .field-_category ul li ul {
  gap: 10px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  ul
  li
  ul
  li {
  width: calc(50% - 5px);
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  ul
  li
  ul
  li
  label {
  display: block;
  margin: 0px;
}
.hp-template--listings-view-page
  .more-fillter-form
  .field-_category
  input[type="radio"]
  + span::before {
  border-radius: 4px;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  gap: 20px;
}
.hp-template--listings-view-page .more-fillter-form .hp-form__footer button {
  margin: 0px !important;
  background-image: none;
  width: fit-content !important;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-form__footer
  button::before {
  display: none;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-form__footer
  .hp-field--reset {
  padding: 0px !important;
  font-size: 12px;
  color: #e0752d;
  font-family: "Elza Semibold";
  background-color: transparent !important;
}
.hp-template--listings-view-page
  .more-fillter-form
  .hp-form__footer
  .hp-field--submit {
  padding: 7px 12px !important;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  font-family: "Elza Semibold";
}
.hp-template--listings-view-page .more-fillter-form .hp-widget--listing-filter {
  margin: 0px;
}
.hp-template--listings-view-page .more-fillter-form {
  margin: 0px !important;
}
.hp-listing__header .hp-listing__rating , .hp-listing__header .hp-listing__category ,
.hp-listing__title .hp-listing__verified-badge { 
  display: none !important;
}
.hp-template--listings-view-page .site-container{
  overflow: unset;
}


@media screen and (max-width: 1024px) {
  .hp-template--listings-view-page .wrapper-right-main .hp-map {
    height: 500px !important;
  }
}
@media screen and (max-width: 991px) {
  .hp-template--listings-view-page .wrapper-left-main,
  .hp-template--listings-view-page .wrapper-right-main {
    width: 100% !important;
  }
  .hp-template--listings-view-page
    .more-fillter-form
    .listing-search-filter-modal {
    left: auto;
    right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .hp-template--listings-view-page
    .wrapper-listing-search-form
    form
    .hp-form__footer
    button {
    font-size: 16px;
    padding: 8px 20px;
    border-radius: 6px;
  }
    /****************************************** Mobile Popup ****************************/
  .hp-template--listings-view-page
  .hp-modal--mobile{
    padding: 0px !important;
    background-color: transparent;
        max-width: 400px;
    width: 100%;
    height: 80vh;
  }
.hp-template--listings-view-page
  .hp-modal--mobile form {
  background-color: #fff;
  padding: 14px 20px;
  margin: 0px;
  border: 1.5px solid #000;
  border-radius: 15px;
}
.hp-template--listings-view-page .more-fillter-form .wp-block-heading {
  font-size: 13px;
  color: #252525 !important;
  font-family: Elza-Medium;
  border-bottom: 1px solid #000;
  padding-bottom: 16px;
  margin-bottom: 10px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__field {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #cbcbcb;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__field label {
  margin-bottom: 0px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__field label span {
  font-size: 12px;
  color: #000;
  font-family: "Elza Semibold";
  text-transform: capitalize;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__field ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__field ul li {
  width: calc(50% - 5px);
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__field ul li span {
  font-size: 11px;
  color: #999;
  font-family: "Elza Regular";
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-field__catering label {
  margin-bottom: 10px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  label
  span {
  font-size: 12px;
  color: #000;
  font-family: "Elza Semibold";
  text-transform: capitalize;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form-groups
  label {
  margin-bottom: 5px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form-groups
  label
  span {
  font-size: 12px;
  color: #999;
  font-family: Elza-Medium;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form-groups
  ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-field__catering {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #cbcbcb;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form__field--checkboxes {
  margin-bottom: 20px;
  padding: 0px;
  border: none;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form__field--checkboxes:last-child {
  margin-bottom: 0px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form-groups
  ul
  li {
  width: calc(50% - 5px);
  margin: 0px;
  padding: 0px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-field__catering
  .hp-form-groups
  ul
  li
  span {
  font-size: 11px;
  color: #999;
  font-family: "Elza Regular";
}
.hp-template--listings-view-page .hp-modal--mobile form .field-_category label {
  display: flex;
  flex-direction: column;
  gap: 7px;
  margin-bottom: 5px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  label
  span {
  font-size: 12px;
  color: #000;
  font-family: "Elza Semibold";
  text-transform: capitalize;
  margin: 0px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  label
  small {
  display: none;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  label
  .label-description {
  font-size: 12px;
  color: #999;
  font-family: "Elza Semibold";
  text-transform: capitalize;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  ul
  li
  label {
  display: none;
  margin: 0px;
}
.hp-template--listings-view-page .hp-modal--mobile form .field-_category ul {
  gap: 0px;
}
.hp-template--listings-view-page .hp-modal--mobile form .field-_category ul li {
  width: 100%;
}

.hp-template--listings-view-page .hp-modal--mobile form .field-_category ul li ul {
  gap: 10px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  ul
  li
  ul
  li {
  width: calc(50% - 5px);
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  ul
  li
  ul
  li
  label {
  display: block;
  margin: 0px;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .field-_category
  input[type="radio"]
  + span::before {
  border-radius: 4px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  gap: 20px;
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-form__footer button {
  margin: 0px !important;
  background-image: none;
  width: fit-content !important;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-form__footer
  button::before {
  display: none;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-form__footer
  .hp-field--reset {
  padding: 0px !important;
  font-size: 12px;
  color: #e0752d;
  font-family: "Elza Semibold";
  background-color: transparent !important;
}
.hp-template--listings-view-page
  .hp-modal--mobile form
  .hp-form__footer
  .hp-field--submit {
  padding: 7px 12px !important;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  font-family: "Elza Semibold";
}
.hp-template--listings-view-page .hp-modal--mobile form .hp-widget--listing-filter {
  margin: 0px;
}
/********************************* Mobile Popup  *********************************************/
}
@media screen and (max-width: 767px) {
  .hp-template--listings-view-page
    .wrapper-listing-page-main-outer
    .logo-bar
    h2.wp-block-heading {
    padding-left: 0%;
  }
  .hp-template--listings-view-page .wrapper-listing-page-main-outer .logo-bar {
    padding: 50px 15px;
  }
  .hp-template--listings-view-page
    .wrapper-listing-page-main-outer
    .testimonial-sec {
    padding: 50px 15px;
  }
  .hp-template--listings-view-page .wrapper-listing-page-main {
    gap: 30px;
    margin-bottom: 40px;
  }
  .hp-template--listings-view-page .hp-listings .hp-row {
    gap: 20px;
  }
  .hp-template--listings-view-page .hp-listings .hp-grid__item {
    width: calc(50% - 10px);
  }
  .hp-template--listings-view-page
    .wrapper-listing-page-main-outer
    .logo-bar
    .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow
    .wp-block-columns
    .wp-block-column {
    width: calc(50% - 10px);
  }
  .hp-template--listings-view-page .hp-listings .hp-listing__image {
    height: 240px;
  }

}

@media screen and (max-width: 576px) {
  .hp-template--listings-view-page .hp-listings .hp-grid__item {
    width: 100%;
  }
  .hp-template--listings-view-page .hp-listings .hp-grid__item {
    width: 100%;
  }
  .hp-template--listings-view-page .wrapper-right-main .hp-map {
    height: 300px !important;
  }
  .hp-template--listings-view-page
    .more-fillter-form
    .listing-search-filter-modal {
    right: 0px;
  }
  .hp-template--listings-view-page .wrapper-listing-search-form .hp-form__field,
  .hp-template--listings-view-page
    .wrapper-listing-search-form
    .hp-form__group {
    width: calc(50% - 10px) !important;
  }
  .hp-template--listings-view-page
    .wrapper-listing-search-form
    .hp-form__fields {
    justify-content: center;
  }
}
